IMCONFIG(1)

NAME
imconfig - choose a default input method for X/Wayland.

SYNOPSIS
imconfig

DESCRIPTION
imconfig provides a menu of the input methods available on the machine so that you may choose one of them to use within an XDG compliant desktop environment. imconfig writes out $HOME/.profile.d/input-method.{sh,csh} files, allowing the user to choose their own default input method (possibly overriding the one chosen as a system default).

AUTHOR
Patrick J. Volkerding <volkerdi@slackware.com> Heinz Wiesinger <pprkut@slackware.com>